{
    "event": {
        "choose_new_type": "Please select another type of event",
        "what": "What",
        "when": "When",
        "who": "Who",
        "where": "Where",
        "add_placename": "Insert place name",
        "no_place": "Delete place name in event",
        "add_actor": "Insert actor",
        "no_actor": "Delete actor in event",
        "add_time": "Insert time",
        "no_time": "Delete time in event",
        "last_used": "Last used",
        "delete_event": "Delete the event",
        "delete_question": "You are about to delete an event",
        "delete_no": "No, that is not what I meant (go back)",
        "delete_yes": "Yes, that's what I want",
        "check_not_enough": "There is not enough information to save an event",
        "check_stop_input": "Stop event submission- return to object",
        "check_time_heading": "Adding an event ... Checking time",
        "check_time_term": "Time concept",
        "check_time_already_related": "is already related to the object through a time relation! You should add relations to time events only if the object is especially typical for this time.",
        "check_time_already_event": "is already related to the object via an event! Do you really want to add another event with the same time term?",
        "check_time_already_related_event": "is already related to the object via a time relation AND an event! Do you really want to add another event with the same time term?",
        "check_time_new": "Introduce new time concept and connect",
        "check_time_connect": "Connect object with this time",
        "check_time_ignore": "Ignore time term",
        "found_similar": "Found similar terms",
        "check_use_time": "Use new time concept term",
        "check_already_special relation": "is already related to the object through a time relation or an event!",
        "check_takeit": "take it",
        "check_takeit_nevermind": "Still take it",
        "check_actor_heading": "Adding an event ... Checking actor name",
        "check_actor_term": "The Person\/Institution's name",
        "check_actor_already_related": "is already related to the object through an actor-relation - in the form of",
        "check_actor_additional_event_with": "Should an additional event for the object be created - with",
        "check_actor_already_event": "is already related to the object through an event - in the form of",
        "check_actor_already_related_event": "is already related to the object through an actor-relation AND an event - in the form of",
        "check_actor_new": "Introduce new person or institution and connect",
        "check_actor_notmeant": "Not the actor that was meant (introduce new actor and connect)",
        "check_actor_introduce": "introduce as actor",
        "check_actor_ignore": "Ignore actor name",
        "check_use_actor": "Use new actor",
        "check_place_heading": "Adding an event ... Checking place name",
        "check_place_term": "The place name",
        "check_place_already_related": "is already related to the object through a geographical relation! You should add additional geographical relations only if the object is very closely related to the place.",
        "check_place_already_event": "is already related to the object through an event! Should an additional event be created with",
        "check_place_new": "Introduce new place name and connect",
        "check_place_notmeant": "Not the place that was meant (introduce new place name and connect)",
        "check_place_connect": "Connect the object with this place",
        "check_place_ignore": "Ignore place name",
        "check_use_place": "Use new place name",
        "you_entered": "You entered",
        "yes": "Yes",
        "check_already_other_event": "is already related to the object through another event! Should an additional event for the object be created using",
        "check_additional_event": "Yes, another event with the same term is related to the object (Save)",
        "check_better_back": "Ok, better not ... (Go back)",
        "classic_new_event": "New event relating to",
        "classic_do_nothing": "Don't save, go back to object",
        "classic_recently_used": "Recently used",
        "classic_one_element_minimum": "At least one answer to the questions of <i>\"When\"-\"Who\"-\"Where\"<\/i> has to be provided",
        "classic_eventtype_needed": "You have to select an event type (for example \"manufactured\")",
        "classic_annotation_intro": "Note about the event",
        "classic_explica_recently": "<b>Table: \"Recently used ...\"<\/b><br><br>Instead of choosing a term by clicking at <b>When<\/b>, <b>Who<\/b> or <b>Where<\/b> (above) you may- if you have recently used the term- click on it in this table",
        "change_title": "Edit event related to",
        "title_help": "Event types (... and how they should be used ...)",
        "event_deleted": "The event has been removed",
        "event_edited": "The event has been updated",
        "event_switched_uncertain": "Relation has been marked as uncertain",
        "event_switched_certain": "Relation has been marked as certain",
        "aborted_short_input": "Aborted: Text is too short",
        "add_pers_first": "Please check first if the actor you want to add is already known",
        "add_pers_second": "Type the surname in the search bar slowly",
        "add_pers_third": "If the pop-upwindow contains the name click on it",
        "add_pers_forth": "If the actor you are looking for does not appear in the pop-up window then please press Enter after you have completed your entry",
        "add_placename_first": "Please check first if the place you want to use is already known",
        "add_placename_second": "To do so please type the place in slowly in the search bar",
        "add_placename_third": "If the pop-up window contains the place click on it",
        "add_placename_forth": "If the place does not appear in the pop-up window simply complete typing the place and press Enter.",
        "add_time_first": "Please check first if the time you want to use is known already.",
        "add_time_second": "To do so please type in the time slowly in the search bar",
        "add_time_third": "If the pop-up window contains the time click on it.",
        "add_time_forth": "If the time does not appear in the pop-up window simply complete typing the time and press Enter",
        "find_actor": "Find an actor",
        "find_placename": "Find a place",
        "find_time": "Find a time",
        "input_too_short_aborted": "Your input was too short. Aborted.",
        "minimum_3_characters": "3 characters minimum",
        "similar_event_already_added": "A similar event had already been added",
        "event_added": "The event has been added",
        "check_already_special_relation": "is already related to the object through a time relation or an event!",
        "edit_event": "Edit the event",
        "clone_event": "Clone the event",
        "gnd": "Gemeinsame Normdatei",
        "recognized_uncertainty": "Recognized uncertainty"
    }
}